Subject: Chicago-area feed

From: Jim Meehan <[email-masked]>
Date: Thu, 11 Apr 1996 14:32:22 -0500 (CDT)

I'm looking for an MBONE feed for a devekelopment company and Internet 
service provider in the Chicago area.  We receive service from a small 
provider who peers directly at the Chicago-NAP and does not provide MBONE 
feeds.  I have asked them about feeds in the past, but have received no 
answers that make me believe that they will be prepared to provide feeds 
anytime in the near future.  So, I am now looking for other possible 
feeds.  Can anyone help out in this area?

------------------------------------------------------------------------------
James C. Meehan                          | PYROtechnics, Inc.
1566 W. Algonquin Rd., Ste. 112          | Computer consulting, custom 
Hoffman Estates, IL  60195               | programming, hardware sales
                                         | and Internet connectivity.
work phone: (847) 991-9345               |
pager:      (800) SKYTEL-2 PIN# 1731938  | http://www.pyrotechnics.com/~dirge
------------------------------------------------------------------------------